weixin_39844525
2020-12-01 20:17 阅读 0

安卓编译失败

image 组件和 RN 都是最新版本

该提问来源于开源项目:listenzz/react-native-navigation-hybrid

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

6条回答 默认 最新

  • weixin_39560066 weixin_39560066 2020-12-01 20:17

    好的,兼容性问题。可以先用回 ReactNativeHost, 对 release 没有影响

    点赞 评论 复制链接分享
  • weixin_39844525 weixin_39844525 2020-12-01 20:17

    ios 也跑不起来,提示:'HBDViewController.h' file not found。 包括那个playground也是,报同样的错误。

    点赞 评论 复制链接分享
  • weixin_39560066 weixin_39560066 2020-12-01 20:17

    你是第一次跑,还是以前跑过?

    点赞 评论 复制链接分享
  • weixin_39844525 weixin_39844525 2020-12-01 20:17

    第一次跑

    点赞 评论 复制链接分享
  • weixin_39560066 weixin_39560066 2020-12-01 20:17

    -tech iOS 需要用 cocoapods 安装依赖

    点赞 评论 复制链接分享
  • weixin_39805355 weixin_39805355 2020-12-01 20:17

    0.57 是可以跑起来的。不过release 好像有问题,但是不确定是这个库的问题。

    点赞 评论 复制链接分享

相关推荐